@media(max-width: 740px)
{
	
.about_us_la
{
	height: 700px;
}

.portfolio_height
{
	height: 700px;
}


.portfolio_la
{
	height: 50px;
	  padding-bottom: 230px;

}


.portfolio_height
{
	height:500px;
}

.press_media_height
{
	height: 950px;
}

.photo_gallery_height
{
	height: 730px;
}
.fvideo_height
{
	height: 800px;
}
}